/*
 * 文 件 名:  ObjType
 * 版    权:  浩鲸云计算科技股份有限公司
 * 描    述:  <描述>
 * 修 改 人:  lvwenbin
 * 修改时间:  2024/9/20
 * 跟踪单号:  <跟踪单号>
 * 修改单号:  <修改单号>
 * 修改内容:  <修改内容>
 */
package com.ruoyi.ems.enums;

/**
 * 对象类型
 * <功能详细描述>
 *
 * @author lvwenbin
 * @version [版本号, 2024/9/20]
 * @see [相关类/方法]
 * @since [产品/模块版本]
 */
public enum DevObjType {
    // 设施
    FACS(1),
    // 设备
    DEVC(2),
    // 部件
    COMPONENT(3);

    DevObjType(int code) {
        this.code = code;
    }

    private int code;

    public int getCode() {
        return code;
    }
}